#footerSlideContainer {
    position: fixed;
    bottom: 0px;
    width: 100%;
	z-index: 10;
}

#footerSlideButton {
    background: url("slideunderimages/hide.png") no-repeat scroll left bottom transparent;
    position: absolute;
    top: -25px;
    right: 20px;
    width: 100px;
    height: 25px;
    border: medium none;
    cursor: pointer;
}

#footerSlideContent {
    background-image: url("slideunderimages/blue-and-text-btm.png");
    background-repeat: repeat-x;
    width: 100%;
    height: 0px;
    color: rgb(204, 204, 204);
    font-size: 0.8em;
    border: medium none;
    font-family: DejaVuSansBook,Sans-Serif;
}

#footerSlideText {
    padding: 15px 10px 25px 25px;
}

button.bootsubmitbottom {

	background-image: url(slideunderimages/register-now-ylw.png);
	background-color:transparent;
	border:0px;
	width:115px;
	height:64px;
	cursor:pointer;
margin-top: 15px;
	
}

.slidesignup {margin-top: 15px; width: 450px; margin-left: 600px; font-weight: bold; position: relative;}

.slidesignup input {width: 100px !important; height: 12px !important; padding: 3px; }
.slidesignup label {}
.slidesignup td {padding: 0px; margin-bottom: -15px !important; vertical-align: top;}
.slidesignup tr {padding: 0px; vertical-align: top;}

.slideregister {width: 110px; margin-left: 1020px; margin-top: -70px; }

#footerSlideContainer table, #footerSlideContainer table tbody tr {background:inherit;border:none; }
#footerSlideContainer td label {font-size: 12px;color: #fff;margin-bottom: 0;}
#footerSlideContainer .slidesignup input {height: 17px !important;color: #8f8f8f;line-height: 12px;}
#footerSlideContainer #count {width: 170px;left: 236px;position: relative;top: 10px;letter-spacing: -0.04em;font-size: 24px;}

#cntdwn {color: #fec602 !important;text-shadow: 0 0 6px rgba(0,0,0,1);-webkit-text-shadow: 0 0 6px rgba(0,0,0,1);-moz-text-shadow: 0 0 6px rgba(0,0,0,1);}

/* Hide the slideunder on small devices */
@media only screen and (max-width:1000px) {
	#footerSlideContainer {display:none}
}